Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Problema] Propractice da un errore

Quando uso la spada per i match unranked e il libro per il kit editor (nel practice), esce questo errore in console.
Vi dico subito che il plugin l'ho comprato su spigot e non è craccato.
Aiutatemi per favore. (Modificato 13/03/2018, 17:48 da Nikhoz.)
Nikhoz
non per fare il cattivo, ma mi puzza di leak.

Se ti sono stato d'aiuto lasciami un Rep +1
Telegram: @ventuj |Limitati: @ventuj_limitatibot
@Ventuj l'ho comprato regolarmente nel sito di spigot. (Modificato 13/03/2018, 16:06 da Nikhoz.)
Nikhoz
Discussioni simili
 
4 206
Risposta di Maxetto
21/04/2019, 15:02
 
[Risolto] WorldGuard Errore
Risposta di NotHaveALive
10/04/2019, 21:20
Risposta di Maxetto
22/03/2019, 20:06
Risposta di Cyrd_
20/03/2019, 21:07

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)